Test::Set::RelOp Namespace Reference

Tests for relation/operation constraints More...

## Classes

class | Rel
| Test for ternary relation constraint More...
class | Create
| Help class to create and register tests. More...
class | RelN
| Test for n-ary partition constraint More...
class | CreateN
| Help class to create and register tests. More...
class | RelIntN
| Test for n-ary partition constraint More...
class | CreateIntN
| Help class to create and register tests. More...

## Variables

Create | c
CreateN | cn
CreateIntN | intcn

## Detailed Description

Tests for relation/operation constraints

## Variable Documentation

## c

Create Test::Set::RelOp::c

Definition at line 169 of file rel-op.cpp.

## cn

CreateN Test::Set::RelOp::cn

Definition at line 357 of file rel-op.cpp.

## intcn

CreateIntN Test::Set::RelOp::intcn

Definition at line 491 of file rel-op.cpp.